@charset "utf-8";
/* CSS Document */

@charset "UTF-8";
/* CSS Document */

/*RESET*/html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
* {
	margin:0;
	padding:0;
}



@font-face {
    font-family: 'PTSansRegular';
    src: url('http://www.selectins.com.au/wp-content/themes/select/fonts/pt_sans-web-regular-webfont.eot');
    src: url('http://www.selectins.com.au/wp-content/themes/select/fonts/pt_sans-web-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.selectins.com.au/wp-content/themes/select/fonts/pt_sans-web-regular-webfont.woff') format('woff'),
         url('http://www.selectins.com.au/wp-content/themes/select/fonts/pt_sans-web-regular-webfont.ttf') format('truetype'),
         url('http://www.selectins.com.au/wp-content/themes/select/fonts/pt_sans-web-regular-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}




a { color:#00aeef; text-decoration:none; }
a:hover { text-decoration:underline; }

/*h1,h2 {font-size:16px; font-weight:100;color:#424649; padding-bottom:20px; }*/

body {
	background-color:#f4f4f4;
	font-family:Arial, Helvetica, sans-serif;
	
}

#main {
margin:0px auto;
width:988px;

}
#header {
	width:988px;
	height:182px;
	background-image:url(../pics/back_repeat.jpg);
	background-repeat:repeat-y;
	
}

.top_header {
background-image:url(../pics/top_header.jpg);
background-repeat:no-repeat;
width:988px;
height:21px;

}

.top_content_header {
float:left;
width:988px;
}
.logo {
float:left;
padding-top:18px;
padding-left:53px;
}

.logo-image{
height:70px;
width:164px;
}

.text_header_right {
float:right;
font-size:14px;
display:block;
width:185px;
color:#00235d;
padding-right:66px;
padding-top:50px;

}

.text_header_right span {
display:block;
float:left;
width:220px;
}
.text_header_right span a{
color:#00aeef;
text-decoration:none;
}
.text_header_right span a:hover{
color:#00aeef;
text-decoration:underline;
}

#content {
float:left;
width:988px;
background-color:#f0f4f4;
background-image:url(../pics/back_repeat.jpg);
	background-repeat:repeat-y;
	padding-top:10px;

}

#footer {
width:988px;
float:left;
font-size:12px;
color:#969696;
height:140px;
background-image:url(../pics/back_footer.jpg);
background-repeat:no-repeat;
}


#footer a{
font-size:12px;
color:#969696;
text-decoration:none;

}

#footer a:hover{
font-size:12px;

text-decoration:underline;
}
.footer_right {
	float:left;
	width:450px;
	padding-left:31px;
	line-height:15px;
}
.footer_left {
	float:right;
	width:250px;
	padding-left:35px;
	line-height:15px;
}
/* PANEL TOP HEADER SLIDE */

#sliderWrap {
margin: 0 auto;
width: 245px;
padding-right:15px;
float:right;
background-color:#000000;
z-index:1000;
}
#slider {

position: absolute;
background-color:#00AEEF;
border:1px solid #e3e3e3;
background-position: bottom;
color:#FFFFFF;
width: 245px;
height: 120px;
z-index:1000;
margin-top: -121px;
}
#slider img {
border: 0;
}
#sliderContent {
margin: 0px 0 0 10px;
position: absolute;
text-align:left;

color:#333333;
padding: 10px;
font-size:14px;
}



/*MAIN NAV*/



div#menu{position:absolute; top:123px; margin-left:35px; width:920px; font-family: 'PTSansRegular'; background-image:url(../pics/back_menu.jpg); background-repeat:no-repeat;}



/* CONTENT */

#navfooter {
display:block;
width:500px;
height:35px;

}


#navfooter li {
float:left;
}


#navfooter li a {
background-image:url(../pics/footer_sep.jpg);
background-repeat:no-repeat;
background-position:right;
padding-right:6px;
padding-left:3px;
}


#navfooter li.last a {
background-image:none;
background-repeat:no-repeat;
background-position:right;
padding-right:5px;
padding-left:5px;


}


/*SIDEBAR NAV*/

#nav-sidebar h2 {
padding-bottom:0px;
}



#nav-sidebar li.categories {

color:#00235d;
	font-size:16px;
	padding-top:0px;
	padding-left:10px;
	font-family: arial;
	line-height:30px;
}


#nav-sidebar li ul li.cat-item.current-cat a{
display:block;
font-family: arial;
font-size:16px;
height:30px;
padding-top:3px;
text-decoration:none;
padding-left:15px;
margin-left:0px;
width:100px;
background-image:url(../pics/sep_sub.png);
background-repeat:no-repeat;
background-position:left;
color:#00aeef;
}
#nav-sidebar li ul li.cat-item.current-cat a:hover{
color:#00aeef;
}




#nav-sidebar li ul li.cat-item a{
display:block;
font-family: arial;
font-size:16px;
height:30px;
padding-top:3px;
text-decoration:none;
padding-left:15px;
margin-left:0px;
width:100px;
background-image:url(../pics/sep_sub.png);
background-repeat:no-repeat;
background-position:left;
color:#00235d;

}
#nav-sidebar li ul li.cat-item a:hover{
color:#00aeef;
}






#nav-sidebar, #nav-sidebar ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	position:relative;
}


#nav-sidebar li { /* all list items */
	
	display:block;

}




#nav-sidebar li.current_page_item a  { 
color:#00aeef;
font-family: arial;
}


#nav-sidebar li a { /* all list items */
	color:#00235d;
	font-size:16px;
	display:block;
	height:22px;
	padding-top:5px;
	width:150px;
	padding-left:10px;
	font-family: arial;

	text-decoration:none;
}

#nav-sidebar li a:hover { /* all list items */
	
	color:#00aeef;

	text-decoration:none;
}

#nav-sidebar li ul { /* second-level lists */
	font-size:16px;
	width:170px;
	
	
}

#nav-sidebar li ul li{ /* second-level lists */
	
}


#nav-sidebar li ul li a{

font-family: arial;
font-size:16px;

padding-top:8px;
text-decoration:none;
padding-left:15px;
margin-left:10px;
margin-bottom:10px;
width:100px;
background-image:url(../pics/sep_sub.png);
background-repeat:no-repeat;
background-position:left;
color:#00235d;
font-weight: normal; 

}
#nav-sidebar li ul li a:hover{
color:#00aeef;
}

.bottom_sidebar {
background-image:url(../images/bottom_sidebar.jpg);
float:left;
width:170px;
height:228px;

}

.project_slide {
	float:left;
	width:922px;
	
}
.project_slide_left {
	background-image:url(../pics/bubble_slide.png);
	background-repeat:no-repeat;
	position:absolute;
	width:290px;
	height:310px;
	float:left;
	
}
.project_slide_right {
	float:left;
	width:690px;
	padding-left:149px;
	padding-top:10px;
}
#theslider {
	float:left;
	padding-left:35px;
}
.text_slide {
	color:#002664;
	font-size:22px;
	font-family: arial;
	font-style:italic;
	font-weight:bold;
	margin: 20px 20px 0px 20px;
	float:left;
	line-height:30px;
	
}



.text_slide p {
	
	margin: -30px 0px 0px -30px;

	
}

.slider_sign {
	font-size:14px;
	font-style:normal;
	line-height:16px;
	padding-top:30px;
	float:left;
}
#content_box_front {
	float:left;
	padding-left:35px;
	width:910px;
	padding-top:38px;
	margin-top:10px;
	margin-left:20px;

	

}

.back_block {
background-image:url(../pics/back_block_ft.jpg);
	background-repeat:no-repeat;
	margin-left:-20px;
	margin-top:-5px;

}

#col_three1 {
	float:left;
	width:275px;
	font-size:13px;
	line-height:15px;
	color:#454e5d;
	
}

#col_three2 {
	float:left;
	width:275px;
	font-size:13px;
	line-height:15px;
	color:#454e5d;
}
#col_three1 h2 {
	
	font-size:20px;
	color:#00235d;
	font-family: arial;
	padding-bottom:25px;
	font-weight:normal;
	
}

#col_three3 h2 {
	
	font-size:20px;
	color:#00235d;
	font-family: arial;
	padding-bottom:25px;
	font-weight:normal;
}

#col_three2 h2 {
	
	font-size:20px;
	color:#00235d;
	font-family: arial;
	padding-bottom:25px;
	font-weight:normal;
}
.sep_front {
	background-image:url(../pics/sep_front.jpg);
	background-repeat:no-repeat;
	float:left;
	width:4px;
	height:161px;
	
}

#col_three3 {
	
	float:left;
	width:275px;
	font-size:13px;
	line-height:15px;
	color:#454e5d;
	
}

a.front_link {
	font-size:13px;
	color:#00aeef;
	background-image:url(../pics/tri_link.jpg);
	background-repeat:no-repeat;
	background-position:left;
	display:block;
	margin-top:15px;
	padding-left:14px;
	padding-top:2px;
}
.sep_page {
	float:left;
	width:2px;
	height:350px;
}
.sidebar_left {
	float:left;
	width:133px;
	padding-left:39px;
}
.content_page {
	float:left;
	width:477px;
	padding-right:70px;
	color:#454e5d;
	padding-left:18px;
	line-height:17px;
	font-size:13px;
}

.content_page ul {
list-style:disc;
margin-left:20px;
}

.content_page ul li{

margin-bottom:10px;
}


.content_page p{
margin-bottom:17px;
}

.content_page h1{
	font-family: arial;
	margin-bottom:8px;
	line-height:24px;
	font-weight:normal;
	padding:0;
	color:#00235d;
	font-size:20px;
}



.content_page h1 a{
	font-family: arial;
	margin-bottom:8px;
	line-height:24px;
	padding:0;
	font-weight:normal;
	color:#00235d;
	font-size:20px;
}


.content_page h2, .content_page h3{
	font-family: arial;
	margin-bottom:8px;
	font-weight:bold;
	line-height:18px;
	color:#00235d;
	font-size:14px;
}

.sidebar_right {
	float:left;
	width:212px;
	padding-top:37px;
}
.img_capt {
	display:block;
	width:189px;
	background-color:#e5e5e5;
	height:20px;
	float:left;
	color:#454e5d;
	padding:10px 10px 10px 10px;
	font-size:11px;
}
.text_sidebar_right {
	font-size:13px;
	padding-top:28px;
	float:left;
	line-height:16px;
	color:#454e5d;
	
}
#circle{
	height:50px;
	width:50px;
	border-radius:25px;
	background:#FFFFFF;
	position:relative;
	left:545px;
	top:250px
	}